darn.h File Reference

Classes for DARN RNG. More...

Go to the source code of this file.

## Classes

class | DARN_Err
| Exception thrown when a DARN generator encounters a generator related error. More...
class | DARN
| Hardware generated random numbers using DARN instruction. More...

## Detailed Description

Classes for DARN RNG.

See also
  Power ISA Version 3.0B

Since
  Crypto++ 8.0

Definition in file darn.h.